/**
 * Restaurant Landing page.
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.related-content-slider {
  margin-top: 20px; }

.field-text-body.intro__text-body {
  margin-bottom: 35px; }
  .field-text-body.intro__text-body p:last-child {
    margin-bottom: 0; }

.restauarant__related-content-sidebar {
  margin-top: 20px; }
  .restauarant__related-content-sidebar > div {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px; }
  .restauarant__related-content-sidebar .field-content {
    font-size: 14px;
    margin-bottom: 0 !important; }
  .restauarant__related-content-sidebar .field-image .field-image {
    margin-right: 0; }
    .restauarant__related-content-sidebar .field-image .field-image img {
      max-width: 120px; }
  .restauarant__related-content-sidebar .related-title {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 1;
    color: #017761; }
    .restauarant__related-content-sidebar .related-title a {
      color: #017761; }

.listing-item .card-outer-wrapper .image__image {
  margin-bottom: 10px; }

.listing-item .card-outer-wrapper .field-image {
  margin-bottom: 5px; }

.listing-item .listing-title a {
  font-size: 14px;
  margin-bottom: 10px;
  line-height: 18px;
  font-weight: bold; }

.listing-view-page ul .pager__item {
  margin: 0 auto;
  display: block;
  text-align: center; }
  .listing-view-page ul .pager__item .button {
    color: #FFF;
    background-color: #017761;
    text-transform: uppercase;
    width: 180px;
    height: 60px;
    line-height: 60px;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 1.2px;
    display: inline-block;
    border: 1px solid transparent;
    border-radius: 2px; }

.page-search .search-content-wrapper .left-search .layout__region {
  margin-bottom: 30px; }
  .page-search .search-content-wrapper .left-search .layout__region p {
    margin-bottom: 0; }

.search__summary {
  margin-bottom: 1rem;
  color: #000; }

.search__phrase {
  color: #000;
  font-weight: 600; }

.search__filters-sort {
  margin-bottom: 0.5rem;
  color: #4a4a4a;
  font-size: 14px; }

.search__filters a {
  display: inline-block;
  height: 32px;
  min-width: 125px;
  margin-bottom: 1rem;
  padding-top: 3px;
  cursor: pointer;
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  color: #4A4A4A;
  border: 1px solid #D5D5D5;
  font-family: "averta-semibold",sans-serif;
  font-size: 12px; }
  .search__filters a.search__filters-filter--active, .search__filters a:hover {
    color: #fff;
    background: #017761; }

.page-search .search-content-wrapper .left-search {
  margin-top: 20px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
